PX_GET_NUM_RECORDS(3)

NAME
PX_get_num_records — Returns number of records in a Paradox file

SYNOPSIS

#include <paradox.h>

int PX_get_num_records(pxdoc_t *pxdoc)

DESCRIPTION

Returns the number of records in a Paradox file.

RETURN VALUE

Returns number on success and -1 on failure.

SEE ALSO

PX_get_num_fields(3), PX_get_record(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.